com.informix.util

## Class BundleMap

- java.lang.Object
- - com.informix.util.BundleMap

    public class BundleMap
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `BundleMap.bundleMap`

### Constructor Summary

Constructors
Constructor and Description
`BundleMap()`

### Method Summary

Methods
`static java.lang.String` `getBundleName(int sqlcode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BundleMap

    public BundleMap()

### Method Detail

#### getBundleName

    public static java.lang.String getBundleName(int sqlcode)